package jp.sourceforge.cfneo.at4ie2.api.browser;

import java.util.List;

public interface Select extends HtmlDataComponent {

	public List<Option> getOptionList();
	public Option getOption(String id);
	public Option getOptionByValue(String value);
	public Option getOptionByName(String name);
	public Option getOptionByLabel(String label);
	public Option getSelectedOption();

}
